net.corda.core.math

## Interface InterpolatorFactory

- All Known Implementing Classes:
    CubicSplineInterpolator.Factory, LinearInterpolator.Factory

      public InterpolatorFactory

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `Interpolator` | `create(double[] xs, double[] ys)`

- - ### Method Detail

    - #### create

          Interpolator create(double[] xs,
                              double[] ys)